:host {
  display: flex;
  flex-direction: column;
  align-items: center;
  min-height: 100vh;
  font-family: var(--secondary-font);
  font-size: var(--secondary-font-size-small);

  &.ng-animating {
    position: absolute;
  }
}

.page-content {
  margin-top: 150px;
  margin-bottom: 200px;
  max-width: 70vw;

  @media screen and (min-width: 700px) {
    max-width: 60vw;
  }

  @media screen and (min-width: 900px) {
    max-width: 50vw;
  }
}

p {
  margin: var(--spacing-medium) 0;
}

ul {
  padding-left: var(--spacing-big);
  padding-right: var(--spacing);
}

li {
  list-style: none;
  font-size: var(--secondary-font-size-very-small);
  font-family: var(--secondary-font);
  margin-left: var(--spacing);
  margin-bottom: var(--spacing-medium);
  list-style: circle;

  @media screen and (min-width: 700px) {
    margin-left: var(--spacing-big);
  }
}

mel-fieldset {
  p {
    font-size: var(--secondary-font-size-small);
  }
  li {
    font-size: var(--secondary-font-size-small);
    margin-left: 0;
  }
}
